- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Vec3d File Reference

`#include <osg/Vec2d>`
`#include <osg/Vec3f>`

Include dependency graph for Vec3d:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Vec3d
| General purpose double triple for use as vertices, vectors and normals. More...
## Defines
#define | OSG_VEC3D 1
## Functions
std::ostream & | osg::operator<< (std::ostream &output, const Vec3d &vec)

## Define Documentation

#define OSG_VEC3D 1